From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 Jan 2002 08:09:52 -0800 (PST)

Schedule Conflict at Cnn, inteview postponed to further date

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com